.browse-by-category__item {
  margin-bottom: 1.5rem;
}

.browse-by-category__item a:link, .browse-by-category__item a:visited {
  color: #2ac131;
  text-decoration: underline;
}

.browse-by-category__item a:hover, .browse-by-category__item a:active {
  color: lighten(#2ac131, 30%);
  text-decoration: underline;
}
